{
  "name": "school-crm",
  "version": "1.2.0",
  "description": "CRM система для школы с управлением задачами и админ-панелью",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "dependencies": {
    "archiver": "^7.0.1",
    "axios": "^1.13.5",
    "bcrypt": "^6.0.0",
    "bcryptjs": "~2.4.3",
    "dotenv": "~16.3.1",
    "express": "^4.21.2",
    "express-session": "^1.18.2",
    "form-data": "^4.0.5",
    "mime-types": "^3.0.2",
    "multer": "^2.0.2",
    "node-fetch": "~2.6.7",
    "nodemailer": "^6.9.13",
    "pg": "^8.11.3",
    "sqlite3": "~5.1.6"
  },
  "devDependencies": {
    "nodemon": "~3.0.1"
  }
}
